# Codeset_Descriptor_Base.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Versioned_Namespace.h"`

Include dependency graph for Codeset_Descriptor_Base.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Codeset_Descriptor_Base

## Detailed Description

Id
  Codeset_Descriptor_Base.h,v 1.4 2005/11/02 07:13:02 ossama Exp

Author:
  Phil Mesnier